body{color:#FFF;background:#001573;}
#header{padding:10px;width:660px;}
#header-links{position:absolute;padding:10px;margin:10px;top:10px;left:725px;width:250px;height:100px;font-family:Nunito;}
#main-menu{position:absolute;padding:20px;font-family:Nunito;font-size:20px;top:60px;text-align:center;width:900px;}
#main-menu #menu-list li{display:inline;list-style:none;float:left;}
#main-menu #menu-list li a{padding-left:40px;text-decoration:none;}

/* main */
#content-1{position:absolute;padding:10px;margin:10px;top:140px;left:10px;width:650px;height:350px;font-family:Nunito;-moz-border-radius:10px;border-radius:10px;text-align:justify;overflow-y:no-display;overflow-x:auto;background-color:rgba(228,217,242,0.35);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4cffffff',endColorstr='#4cffffff');/* IE */}
#content-2{position:absolute;padding:10px;margin:10px;top:140px;left:725px;width:200px;height:350px;font-family:Nunito;-moz-border-radius:10px;border-radius:10px;text-align:justify;overflow-y:no-display;overflow-x:hidden;background-color:rgba(228,217,242,0.35);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4cffffff',endColorstr='#4cffffff');/* IE */}

/*modal window*/
#mask{top:0;left:0;width:100%;height:100%;position:absolute;z-index:9000;background-color:#000;display:none;}
#boxes .window{position:absolute;display:none;z-index:9999;margin:10px;}
#boxes #dialog{width:450px;height:240px;background-color:#FFF;color:#000;font-family:Nunito;margin-top:-20px;}
#boxes #dialog .header{margin-top:50px;margin-left:160px;font-size:200%;}
#boxes #dialog .alignleft{float:left;margin-left:5px;margin-top:-50px;}
#boxes #dialog .text{margin-left:160px;margin-top:-100px;}
#footer-copyright{position:absolute;font-family:Nunito;padding:10px;top:550px;width:950px;text-align:right;}

a{text-decoration:none;color:#FFF;}
a.mask{text-decoration:none;color:blue;}
img{border:0;}